kind: PersistentVolume
apiVersion: v1
metadata:
  name: cdci-webhook-pipeline-pvc-volume
  namespace: cdci-librecloud-online
  labels:
    type: local
spec:
  storageClassName: manual
  persistentVolumeReclaimPolicy: Delete
  capacity:
    storage: 1Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/cdci"
---
kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: cdci-webhook-pipeline-pvc
  namespace: cdci-librecloud-online
spec:
  storageClassName: manual
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 1Gi
